<form [formGroup]="propertyForm" (ngSubmit)="onSubmit()">
  <ion-item>
    <ion-input type="text" formControlName="address" placeholder="Dirección"></ion-input>
  </ion-item>
  <ion-button type="submit">Guardar</ion-button>
</form>
